[Setting]
BenchmarkingHotkey=145
IsHotkeyEnabled=True
ShowHWCaptureBar=False
ShowFrontBufferRenderingBar=False
ShowTearingBar=False
StopBenchmarkingChecked=False
EnableBeep=False
EnableOverlay=True
CaptureOnLaunchDurationInSeconds=0
BenchmarkingTime=0
CaptureDelay=0
CaptureDuration=0
FPSOverlayDispMode=899
AvgFPSRollingWindowMS=100
PercentileRollingWindowMS=1000
FPSOverlayUpdateRateMS=100
OverlayPos=0
90PercentilesEnabled=True
95PercentilesEnabled=True
99PercentilesEnabled=True
